# Delete countriesRegions (v1.0)
Delete a countries/regions object from Business Central.
## HTTP request (v1.0)
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
```
DELETE businesscentralPrefix/companies({id})/countriesRegions({id})
```
## Request headers (v1.0)
Header|Value
Authorization|Bearer {token}. Required.
If-Match|Required. When this request header is included and the eTag provided does not match the current tag on the countriesRegions, the countriesRegions will not be updated.
## Request body (v1.0)
Do not supply a request body for this method.
## Response (v1.0)
If successful, this method returns ```204 No Content``` response code. It does not return anything in the response body.
## Example (v1.0)
Request
Here is an example of the request.
```json
DELETE https://{businesscentralPrefix}/api/v1.0/companies({id})/countriesRegions({id})
```
Response
Here is an example of the response.
```json
HTTP/1.1 204 No Content
```
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
Countries Regions<../resources/dynamics_countriesregions>
Get Countries Regions<dynamics_countriesregions_get>
Post Countries Regions<dynamics_create_countriesregions>
Patch Countries Regions<dynamics_countriesregions_update>

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v1.0/api/dynamics_countriesregions_delete, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v1.0/api/dynamics_countriesregions_delete/
